<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'he', version '3.0'.
 *
 * @package     block_tags
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'הוספה';
$string['alltags'] = 'כל התגים:';
$string['arrowtitle'] = 'הקליקו כאן להזנת "הצעה לתוכן" (אשר יוצג באותיות אפורות)';
$string['configtitle'] = 'כותרת המשבצת';
$string['coursetags'] = 'תגי הקורס:';
$string['defaultdisplay'] = 'סוג תיוג להצגה';
$string['disabledtags'] = 'מנגנון תגים לא פעיל';
$string['edit'] = 'עריכה...';
$string['editdeletemytag'] = 'מחיקת תג מקורס זה:';
$string['editmytags'] = 'התגים שלי - סימני קיצור עבור כל התגים שלך בקורס';
$string['editmytagsfor'] = 'עריכת התגים שלי עבור {$a}';
$string['editnopersonaltags'] = 'עדיין לא נוצרו תגים אישיים';
$string['edittags'] = 'עריכת התגים שלי...';
$string['edittagthisunit'] = 'הוספת תג לקורס זה:';
$string['editthiscoursetags'] = 'התגים שלי בקורס זה הם {$a}';
$string['edittitle'] = 'תגים ותחומי־עניין שלי';
$string['entries'] = 'ערכים';
$string['entry'] = 'ערך';
$string['jserror1'] = 'אורך התגים  חייב להיות בין 1 ל 50 תווים. יש לבצע תיקון בהתאם.';
$string['jserror2'] = 'תגים אינם יכולים להכיל את התווים מיוחדים:
לוחסן (/) תו (>) או (>). יש לבצע תיקון בהתאם.';
$string['login'] = 'כניסה';
$string['more'] = 'עוד...';
$string['moreorder'] = 'סדר:';
$string['moreorderalpha'] = 'אלף-בית';
$string['moreorderdate'] = 'תאריך יצירה';
$string['moreorderpop'] = 'שכיחות';
$string['moreshow'] = 'הצגת:';
$string['moreshowalltags'] = 'כל התגים';
$string['moreshowcommtags'] = 'תגים לא רשמים';
$string['moreshowcoursetags'] = 'תגים עבור \'{$a}\'';
$string['moreshowmytags'] = 'התגים שלי';
$string['moreshowofficialtags'] = 'תגים רשמיים';
$string['moretags'] = 'הצגה וסינון תגים נוספים';
$string['moretitle'] = 'תגים נוספים';
$string['morewelcome'] = 'ברוכים הבאים לענן תג ה-\'תגים נוספים\' . תגים מאפשרים לך לקטלג ולקשר פרטים כמו קורסים, פרסומים בבלוג אישי, שאלות בבוחן, תחביבים בפרופיל האישי ועוד...';
$string['mycoursetags'] = 'תגי הקורס שלי:';
$string['mytags'] = 'התגים שלי:';
$string['notagsyet'] = 'לא זמינים עדיין תגים';
$string['please'] = 'בבקשה';
$string['pluginname'] = 'תגים ותחומי העניין';
$string['select'] = 'בחירה...';
$string['showcoursetags'] = 'הצגה תגי קורס';
$string['showcoursetagsdef'] = 'הצגת תגי הקורס המופיעים במשבצת התגים, מאפשר לסטודנטים לתייג קורסים.';
$string['suggestedtagthisunit'] = 'התג שהוצע עבור קורס זה:';
$string['tags'] = 'תגים';
$string['tags:addinstance'] = 'הוספת משבצת תגיות חדשה';
$string['tags:myaddinstance'] = 'הוספת משבצת תגיות חדשה לעמוד עדכונים בקורסים שלי';
$string['tagthisunit'] = 'תיוג קורס זה';
$string['tagunits'] = 'לתייג את הקורס המועדף עליך';
