<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_grid', language 'he', version '3.0'.
 *
 * @package     format_grid
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bottom'] = 'תחתית';
$string['cannotconvertuploadedimagetodisplayedimage'] = 'לא ניתן להמיר את התמונה שהועלתה לתמונה מוצגת.

יש דווח על פרטי שגיאה למפתחים.';
$string['cannotfinduploadedimage'] = 'לא ניתן למצוא את התמונה המקורית שהועלתה.

יש לדווח על פרטי שגיאה למפתחים.';
$string['cannotgetimagesforcourse'] = 'לא ניתן לאחזר ולהציג את תמונות טבלת יחידות ההוראה.

יש דווח על פרטי שגיאה למפתחים.';
$string['closeshadebox'] = 'סגור חלון צף';
$string['colourrule'] = 'נא להזין צבע RGB חוקי, שש ספרות הקסדצימליות.';
$string['crop'] = 'חיתוך התמונה';
$string['currentsection'] = 'יחידת־הוראה זו';
$string['defaultbordercolour'] = 'ברירת המחדל של צבע מסגרת התמונה';
$string['defaultbordercolour_desc'] = 'ברירת המחדל של צבע מסגרת התמונה';
$string['defaultborderradius'] = 'ברירת המחדל של רוחב מסגרת התמונה';
$string['defaultborderradius_desc'] = 'ברירת המחדל של רוחב מסגרת התמונה כבוי / פעיל';
$string['defaultborderwidth'] = 'ברירת המחדל של רוחב המסגרת';
$string['defaultborderwidth_desc'] = 'ברירת המחדל של רוחב המסגרת';
$string['defaultcoursedisplay'] = 'ברירת המחדל לתצוגה בקורס';
$string['defaultcoursedisplay_desc'] = 'תצוגת כל יחידות ההוראה בעמוד אחד, או יחידת הוראה 0 ואת זו שנבחרה בעמוד';
$string['defaultcurrentselectedimagecontainercolour'] = 'ברירת המחדל של צבע התמונה הנוכחית שנבחרה';
$string['defaultcurrentselectedimagecontainercolour_desc'] = 'ברירת המחדל של צבע התמונה הנוכחית שנבחרה';
$string['defaultcurrentselectedimagecontainertextcolour'] = 'ברירת המחדל של צבע התוכן הנוכחי שנבחר';
$string['defaultcurrentselectedimagecontainertextcolour_desc'] = 'ברירת המחדל של צבע התוכן הנוכחי שנבחר';
$string['defaultcurrentselectedsectioncolour'] = 'ברירת המחדל של צבע יחידת ההוראה הנוכחית שנבחרה';
$string['defaultcurrentselectedsectioncolour_desc'] = 'ברירת המחדל של צבע יחידת ההוראה הנוכחית שנבחרה';
$string['defaultfitsectioncontainertowindow'] = 'התאמת התמונה לחלון כברירת המחדל';
$string['defaultfitsectioncontainertowindow_desc'] = 'הגדרת ברירת המחדל להתאמת התמונה לחלון';
$string['defaulthidesectiontitle'] = 'הסתרת אפשרות הכותרת ליחידת הוראה';
$string['defaulthidesectiontitle_desc'] = 'הסתרת כותרת היחידת הוראה';
$string['defaultimagecontainerbackgroundcolour'] = 'צבע רקע של תמונת רקע המוגדרת כברירת מחדל';
$string['defaultimagecontainerbackgroundcolour_desc'] = 'ברירת המחדל של רקע התמונה';
$string['defaultimagecontainerratio'] = 'ברירת המחדל של התמונה ביחס לרוחב';
$string['defaultimagecontainerratio_desc'] = 'יחס ברירת המחדל של התמונה ביחס לרוחב';
$string['defaultimagecontainerwidth'] = 'ברירת המחדל של רוחב התמונה';
$string['defaultimagecontainerwidth_desc'] = 'ברירת המחדל של רוחב התמונה';
$string['defaultimageresizemethod'] = 'שיטת שינוי גודל ברירת המחדל של התמונה';
$string['defaultimageresizemethod_desc'] = 'שיטת ברירת המחדל לשינוי גודל התמונה בהתאם גודל';
$string['defaultnewactivity'] = 'הצגת ברירת מחדל של תמונת פעילות חדשה';
$string['defaultnewactivity_desc'] = 'הצגת תמונת ההתראה החדשה לפעילות כאשר מתווספים פעילות או משאב חדשים לברירת מחדל של יחידת־הוראה';
$string['defaultsectiontitleboxinsideposition'] = 'מיקום כותרת היחידת־הוראה כאשר הוגדר כ"בפנים"';
$string['defaultsectiontitleboxinsideposition_desc'] = 'הגדרת מיקום הכותרת של היחידת־הוראה בתוך החלון הקופץ: בפנים / בחוץ';
$string['defaultsectiontitleboxposition'] = 'מיקום הכותרת של יחידת־ההוראה';
$string['defaultsectiontitleboxposition_desc'] = 'הגדרת מיקום הכותרת של יחידת־הוראה בתוך החלון הקופץ: בפנים / בחוץ';
$string['defaultsectiontitlegridlengthmaxoption'] = 'הגדרת האורך כותרת יחידת־הוראה';
$string['defaultsectiontitlegridlengthmaxoption_desc'] = 'הגדרת אורך מירבי של כותרת היחידת־הוראה בחלון הקופץ. במצב של הזנת 0 לא תהיה הגבלה';
$string['defaultsectiontitleinsidetitlebackgroundcolour'] = 'צבע הרקע של כותרת יחידת־הוראה כאשר נבחר "בפנים"';
$string['defaultsectiontitleinsidetitlebackgroundcolour_desc'] = 'הגדרת צבע רקע לכותרת יחידת־הוראה כאשר נבחר "בתוך" החלון קופץ';
$string['defaultsectiontitleinsidetitletextcolour'] = 'צבע כותרת יחידת־הוראה כאשר נבחר להיות בפנים';
$string['defaultsectiontitleinsidetitletextcolour_desc'] = 'הגדרת צבע הכותרת של יחידת־ההוראה כאשר נבחר להיות "בתוך" החלון הקופץ';
$string['defaultsetshowsectiontitlesummaryposition'] = 'הגדרת מיקום כותרת יחידת־ההוראה בעת מעבר סמן העכבר';
$string['defaultsetshowsectiontitlesummaryposition_desc'] = 'הגדרת מיקום כותרת יחידת־ההוראה בעת מעבר סמן העכבר בחלון הקופץ בין: למעלה / למטה או לימין / שמאל';
$string['defaultshowsectiontitlesummary'] = 'הצגת כותרת יחידת־ההוראה בעת מעבר סמן העכבר';
$string['defaultshowsectiontitlesummary_desc'] = 'הצג את תיאור היחידת הוראה במעבר סמן העכבר בחלון הקופץ';
$string['deleteimage'] = 'מחיקת תמונה';
$string['deleteimage_help'] = 'מחיקת התמונה עבור יחידת־ההוראה הנמצאת בעריכה. אם העלתם תמונה, היא לא תחליף את התמונה שנמחקה.';
$string['deletesection'] = 'מחיקת יחידת הוראה';
$string['display_summary'] = 'הסרה מהטבלה';
$string['display_summary_alt'] = 'הסרת יחידת־הוראה זו מהטבלה';
$string['editimage'] = 'עדכון תמונה';
$string['editimage_alt'] = 'עדכון תמונה';
$string['editsection'] = 'עריכת יחידת הוראה';
$string['formatgrid'] = 'יחידות־הוראה בטבלת תמונות';
$string['general_information'] = 'מידע כללי';
$string['gfreset'] = 'איפוס הגדרות תצורת "יחידות־הוראה בטבלת תמונות"';
$string['gfreset_help'] = 'איפוס להגדרות בררת מחדל של "יחידות־הוראה בטבלת תמונות"';
$string['greyouthidden'] = 'יחידות הוראה לא זמינות יוצגו בצבע אפור';
$string['greyouthidden_desc'] = 'בתצוגת טבלת תמונות, יוצגו תמונות של יחידות־הוראה אשר אינן זמינות בצבע אפור וללא קישור.';
$string['greyouthidden_help'] = 'בתצוגת טבלת תמונות, יוצגו תמונות של יחידות־הוראה אשר אינן זמינות בצבע אפור וללא קישור.';
$string['grid:changeimagecontainersize'] = 'שינוי או איפוס גודל תצוגת התמונות';
$string['grid:changeimagecontainerstyle'] = 'שינוי או איפוס של סגנון תצוגת התמונות';
$string['grid:changeimageresizemethod'] = 'שינוי או איפוס שיטת הגודל של תצוגת התמונות';
$string['grid:changesectiontitleoptions'] = 'שינוי או איפוס של הגדרות הכותרת בתצוגת התמונות';
$string['gridimagecontainer'] = 'תמונות הטבלה';
$string['hidden_topic'] = 'יחידת־הוראה זו מוסתרת';
$string['hide_summary'] = 'הוספת יחידת־הוראה לטבלת תמונות';
$string['hide_summary_alt'] = 'הוספת יחידת־הוראה לטבלת תמונות';
$string['hidefromothers'] = 'הסתרת יחידת־הוראה';
$string['hidesectiontitle'] = 'הסתרת אפשרות הכותרת ליחידת־הוראה';
$string['hidesectiontitle_help'] = 'הסתרת כותרת יחידת־הוראה';
$string['imagecannotbeused'] = 'תסדיר התמונה אשר הוזנה אינו שמיש. תסדירי תמונות זמינים: PNG, JPG או GIF. (נדרשת התקנה של התוסף PHP GD במערכת)';
$string['imagefile'] = 'העלאת תמונה';
$string['imagefile_help'] = 'העלאת תמונה מסוג PNG, JPG or GIF.';
$string['left'] = 'שמאל';
$string['markedthissection'] = 'יחידת הוראה זו מודגשת כיחידת ההוראה הנוכחית';
$string['markthissection'] = 'הדגשת יחידת הוראה זו כיחידת הלימוד הנוכחית';
$string['namegrid'] = 'תצוגת טבלה';
$string['nextsection'] = 'יחידת ההוראה הבאה';
$string['numbersections'] = 'מספר יחידות־הוראה';
$string['off'] = 'לא פעיל';
$string['on'] = 'פעיל';
$string['page-course-view-grid'] = 'דף ראשי בקורס בתצורת יחידות־הוראה בטבלת תמונות';
$string['page-course-view-grid-x'] = 'דף בקורס בתצורת יחידות־הוראה בטבלת תמונות';
$string['pluginname'] = 'יחידות־הוראה בטבלת תמונות';
$string['previoussection'] = 'יחידת ההוראה הקודמת';
$string['resetallfitpopup'] = 'התאמת חלונית "קופצת" של יחידת הוראה לחלון הדפדפן';
$string['resetallfitpopup_help'] = 'איפוס יישור תצוגת התמונה לערך ברירת המחדל כך שיהיה זהה לקורס בפעם הראשונה שהוא מופיע בתצורת טבלת התמונות';
$string['resetallgrp'] = 'איפוס כל:';
$string['resetallimagecontainersize'] = 'גדלי מידות התמונה';
$string['resetallimagecontainersize_help'] = 'איפוס מידות התמונה לערך ברירת המחדל כך שיהיה זהה לקורס בפעם הראשונה שהוא מופיע בתצורת תוכן טבלאית';
$string['resetallimagecontainerstyle'] = 'סגנונות תצוגת התמונות';
$string['resetallimagecontainerstyle_help'] = 'איפוס סגנונות תצוגת התמונה לערך ברירת המחדל כך שיהיה זהה לקורס בפעם הראשונה שהוא מופיע בתצורת תוכן טבלאית';
$string['resetallimageresizemethod'] = 'שיטות שינוי גודל התמונה';
$string['resetallimageresizemethod_help'] = 'איפוס שיטות שינוי גודל התמונה לערך ברירת המחדל כך שיהיה זהה לקורס בפעם הראשונה שהוא מופיע בתצורת תוכן טבלאית';
$string['resetallnewactivity'] = 'פעילויות חדשות';
$string['resetallsectiontitleoptions'] = 'הגדרות כותרת יחידת הוראה';
$string['resetgreyouthidden'] = 'יחידות הוראה לא זמינות יוצגו בצבע אפור';
$string['resetgreyouthidden_desc'] = 'איפוס התצוגה בתצוגת התוכן הטבלאי בתצוגה לא מאופשרת ולא מקושרת';
$string['resetgreyouthidden_help'] = 'איפוס התצוגה בתצוגת התוכן הטבלאי בתצוגה לא מאופשרת ולא מקושרת';
$string['resetgrp'] = 'איפוס:';
$string['resetimagecontainersize'] = 'ממדיי משבצת התמונות';
$string['resetimagecontainersize_help'] = 'איפוס גודל תצוגת התמונה לערך ברירת המחדל כך שיהיה זהה לקורס בפעם הראשונה שהוא מופיע בתצורת תוכן טבלאית';
$string['resetimagecontainerstyle'] = 'סגנון תצוגת התמונות';
$string['resetimagecontainerstyle_help'] = 'איפוס סגנון תצוגת התמונה לערך ברירת המחדל כך שיהיה זהה לקורס בפעם הראשונה שהוא מופיע בתצורת תוכן טבלאית';
$string['resetimageresizemethod'] = 'שיטת שינוי ממדיי התמונה';
$string['resetimageresizemethod_help'] = 'איפוס שיטת שינוי גודל התמונה לערך ברירת המחדל כך שיהיה זהה לקורס בפעם הראשונה שהוא מופיע בתצורת תוכן טבלאית';
$string['resetnewactivity'] = 'פעילות חדשה';
$string['resetnewactivity_help'] = 'איפוס הגדרת פעילות חדשה ביחידת הוראה לערך ברירת המחדל כך שיהיה זהה לקורס בפעם הראשונה שהוא מופיע בתצורת תוכן טבלאית';
$string['resetsectiontitleoptions'] = 'האפשרויות לכותרת יחידת ההוראה';
$string['resetsectiontitleoptions_help'] = 'איפוס האפשרויות לכותרת היחידת הוראה לערך ברירת המחדל כך שיהיה זהה לקורס בפעם הראשונה שהוא מופיע בתצורת תוכן טבלאית';
$string['right'] = 'ימין';
$string['scale'] = 'התאמת מידות התמונה';
$string['section0name'] = 'מבוא';
$string['sectionname'] = 'יחידת הוראה';
$string['sectiontitleboxinsideposition'] = 'מיקום כותרת היחידת הוראה מתי שהוגדר "בתוך"';
$string['sectiontitleboxinsideposition_help'] = 'הגדרת מיקום הכותרת של יחידת ההוראה כאשר "בתוך" החלון הקופץ נבחר אחד מ: העליון / באמצע / בחלק התחתון';
$string['sectiontitleboxinsidepositionbottom'] = 'תחתית';
$string['sectiontitleboxinsidepositionmiddle'] = 'מרכז';
$string['sectiontitleboxinsidepositiontop'] = 'עליון';
$string['sectiontitleboxposition'] = 'מיקום הכותרת של יחידת ההוראה';
$string['sectiontitleboxposition_help'] = 'הגדרת מיקום הכותרת של היחידת הוראה בתוך החלון הקופץ: בפנים / בחוץ';
$string['sectiontitleboxpositioninside'] = 'בתוך';
$string['sectiontitleboxpositionoutside'] = 'מחוץ';
$string['sectiontitlegridlengthmaxoption'] = 'הגדרת האורך של כותרת היחידת הוראה';
$string['sectiontitlegridlengthmaxoption_help'] = 'הגדרת אורך מרבי של כותרת היחידת הוראה בחלון הקופץ. במידה ותזין 0 לא תהיה הגבלה';
$string['sectiontitlegridlengthmaxoptionrule'] = 'אורך מרבי של כותרת יחידת־הוראה בחלון הקופץ. הזנת 0 תבטל את הגבלה';
$string['sectiontitleinsidetitlebackgroundcolour'] = 'צבע הרקע של כותרת היחידת הוראה כאשר נבחר "בפנים"';
$string['sectiontitleinsidetitlebackgroundcolour_help'] = 'הגדרת צבע רקע לכותרת היחידת הוראה כאשר נבחר "בתוך" החלון קופץ';
$string['sectiontitleinsidetitletextcolour'] = 'צבע הכותרת של היחידת הוראה כאשר נבחר להיות בפנים';
$string['sectiontitleinsidetitletextcolour_help'] = 'הגדרת צבע כותרת יחידת־ההוראה כאשר נבחר להיות "בתוך" החלון הקופץ';
$string['setbordercolour'] = 'צבע מסגרת';
$string['setbordercolour_help'] = 'הגדרת צבע המסגרת ב- RGB הקסדצימלי';
$string['setborderradius'] = 'פינות מסגרת עגולות';
$string['setborderradius_help'] = 'פינות מסגרת עגולות';
$string['setborderwidth'] = 'עובי מסגרת';
$string['setborderwidth_help'] = 'הגדרת עובי המסגרת בין 1 ל- 10';
$string['setcurrentselectedimagecontainercolour'] = 'צבע רקע לתמונת יחידת ההוראה שנבחרה';
$string['setcurrentselectedimagecontainercolour_help'] = 'הגדרת הצבע הנוכחי של התמונה שנבחר ב- RGB הקסדצימלי';
$string['setcurrentselectedimagecontainertextcolour'] = 'הגדרת צבע המלל שיופיע בתמונה שנבחרה';
$string['setcurrentselectedimagecontainertextcolour_help'] = 'הגדרת צבע המלל הנוכחי של התמונה שנבחרה ב- RGB הקסדצימלי';
$string['setcurrentselectedsectioncolour'] = 'צבע יחידת ההוראה שנבחרה';
$string['setcurrentselectedsectioncolour_help'] = 'הגדרת צבע יחידת־ההוראה שנבחרה ב- RGB הקסדצימלי';
$string['setfitsectioncontainertowindow'] = 'התאמת תצוגת יחידת‏־ההוראה לממדיי החלון הקופץ';
$string['setfitsectioncontainertowindow_help'] = 'אם אפשרות זו מופעלת, החלון הקופץ עם תוכן יחידת ההוראה יתאים את גודלו למסך, במידה ויהיה צורך תתאפשר גלילה. במידה ולא מאופשר הגלילה תהיה על הדף כולו';
$string['setimagecontainerbackgroundcolour'] = 'צבע רקע לתמונות';
$string['setimagecontainerbackgroundcolour_help'] = 'הגדרת צבע רקע של משבצת התמונה ב RGB הקסאדצימלי';
$string['setimagecontainerratio'] = 'יחס גובה/רוחב של התמונה';
$string['setimagecontainerratio_help'] = 'הגדרת יחס (רוחב/גובה) ממדי משבצת התמונה ל: 3/2, 3/1, 3/3, 2/3, 1/3, 4/3 או 3/4';
$string['setimagecontainerwidth'] = 'רוחב משבצת התמונה';
$string['setimagecontainerwidth_help'] = 'הגדרת רוחב התמונה ל: 128, 192, 210, 256, 320, 384, 448, 512, 576, 640, 704 או 768';
$string['setimageresizemethod'] = 'מנגנון שינוי גודל התמונה';
$string['setimageresizemethod_help'] = 'הגדרת שיטת שינוי גודל התמונה ל: \'קנה מידה\' או \'חתוך\' בעת שינוי גודל התמונה כך שיתאים לתצוגה';
$string['setnewactivity'] = 'הצגת חיווי־חזותי המציין שנוספה פעילות חדשה';
$string['setnewactivity_help'] = 'הצגת חיווי־חזותי פעילות־חדשה ליחידת הוראה במקרה שמוצגים בה משאב או פעילות אשר טרם נצפו';
$string['setshowsectiontitlesummaryposition'] = 'הגדרת מיקום כותרת יחידת־ההוראה בעת מעבר סמן העבר';
$string['setshowsectiontitlesummaryposition_help'] = 'הגדרת מיקום כותרת יחידת־ההוראה בעת מעבר סמן העבר בחלון הקופץ בין: למעלה / למטה או לימין / שמאל';
$string['shadeboxcontent'] = 'צללית סביב התוכן';
$string['showfromothers'] = 'הצגת יחידת־הוראה';
$string['showsectiontitlesummary'] = 'הצגת כותרת יחידת־ההוראה בעת מעבר סמן העכבר';
$string['showsectiontitlesummary_help'] = 'הצגת כותרת יחידת־ההוראה בעת מעבר סמן העכבר, במצב חלון הקופץ';
$string['title'] = 'כותרת יחידת־ההוראה';
$string['top'] = 'עליון';
$string['topic'] = 'יחידת־הוראה';
$string['topic0'] = 'יחידת מבוא';
$string['topicoutline'] = 'יחידת־הוראה';
