<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'studentquiz', language 'he', version '3.0'.
 *
 * @package     studentquiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['approved_column_name'] = 'אושר';
$string['approveselectedscheck'] = 'האם אתם בטוחים שאתם רוצים לבטל את השאלות הבאות?<br /><br />{$a}';
$string['comment_column_name'] = 'הערה';
$string['createnewquestion'] = 'צרו שאלה חדשה';
$string['createnewquestionfirst'] = 'צרו שאלה ראשונה';
$string['difficulty_level_column_name'] = 'קושי';
$string['filter'] = 'מסנן';
$string['filter_ishigher'] = 'גבוה';
$string['filter_islower'] = 'נמוך';
$string['filter_label_approved'] = 'שאלה שאושרה';
$string['filter_label_comment'] = 'הערה';
$string['filter_label_createdate'] = 'יצירה';
$string['filter_label_difficulty_level'] = 'קושי';
$string['filter_label_question'] = 'כותרת השאלה';
$string['filter_label_questiontext'] = 'תוכן השאלה';
$string['filter_label_show_mine'] = 'השאלות שלי';
$string['filter_label_tags'] = 'טאג';
$string['modulename'] = 'תלמידים יוצרים שאלות';
$string['modulenameplural'] = 'תלמידים יוצרים שאלות';
$string['nav_export'] = 'יצוא';
$string['nav_import'] = 'יבוא';
$string['pluginadministration'] = 'ניהול';
$string['pluginname'] = 'תלמידים יוצרים שאלות';
$string['questionsinuse'] = '(* שאלות המסומנות בכוכבית נמצאות בשימוש.)';
$string['reportquiz_stats_title'] = 'סטטיסטיקה';
$string['reportquiz_total_attempt'] = 'זמן המענה לבוחן';
$string['reportquiz_total_obtained_marks'] = 'ניקוד סופי';
$string['reportquiz_total_questions_answered'] = 'סך כל התשובות';
$string['reportquiz_total_questions_right'] = 'סך כל התשובות הנכונות';
$string['reportquiz_total_questions_wrong'] = 'תשובות שגויות';
$string['reportquiz_total_users'] = 'מספר משתתפים';
$string['reportrank_table_column_fullname'] = 'שם מלא';
$string['reportrank_table_column_points'] = 'נקודות';
$string['reportrank_table_column_rank'] = 'דירוג';
$string['start_quiz_button'] = 'התחל בוחן';
$string['studentquiz'] = 'סטודנטים יוצרים שאלות';
$string['studentquizname'] = 'שם';
