<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_snap', language 'he', version '3.0'.
 *
 * @package     theme_snap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutcourse'] = 'אודות קורס זה';
$string['activity'] = 'פעילות';
$string['addanewsection'] = 'הוספת יחידת הוראה חדשה';
$string['admin'] = 'ניהול';
$string['advancedbrandingheading'] = '';
$string['advancedbrandingheadingdesc'] = '';
$string['ago'] = 'קודם לכן';
$string['alerts'] = 'התראות';
$string['answered'] = 'הוגש';
$string['appendices'] = 'כלים';
$string['assigndraft'] = '';
$string['assignreopened'] = '';
$string['at'] = 'ב';
$string['attempted'] = '';
$string['brandingheading'] = '';
$string['brandingheadingdesc'] = '';
$string['browseallcourses'] = 'צפיה בכל הקורסים';
$string['changecourseimage'] = '';
$string['changecoverimage'] = '';
$string['changefullname'] = '';
$string['chapters'] = 'נושאים';
$string['choosereadme'] = '';
$string['close'] = 'סיום';
$string['conditional'] = 'מותנה';
$string['contents'] = 'יחידות הוראה';
$string['contributed'] = '';
$string['coursecontacts'] = 'מורים בקורס';
$string['coursefootertoggle'] = 'תצוגת תחתית הקורס';
$string['coursefootertoggledesc'] = '';
$string['coursenavigation'] = 'ניווט בקורס';
$string['coursetools'] = 'כלי ניהול הקורס';
$string['createsection'] = 'יצירת יחידת־הוראה';
$string['current'] = 'נוכחי';
$string['customcss'] = '';
$string['customcssdesc'] = '';
$string['deadlines'] = 'הגשת מטלות';
$string['deadlinestoggle'] = 'הגשת מטלות';
$string['deadlinestoggledesc'] = '';
$string['debugerrors'] = '';
$string['draft'] = 'טיוטה';
$string['due'] = 'מועד הגשה';
$string['editcoursecontent'] = 'עריכת משבצות הקורס';
$string['editcoursesettings'] = 'עריכת הגדרות הקורס';
$string['editcustomfooter'] = 'עריכת תחתית';
$string['editcustommenu'] = 'עריכת תפריט מותאם';
$string['favicon'] = '';
$string['favicondesc'] = '';
$string['feedbackavailable'] = '';
$string['feedbacktoggle'] = '';
$string['feedbacktoggledesc'] = '';
$string['footnote'] = '';
$string['footnotedesc'] = '';
$string['forumauthor'] = '';
$string['forumlastpost'] = '';
$string['forumpicturegroup'] = '';
$string['forumreplies'] = 'תגובות';
$string['forumtopic'] = 'נושא';
$string['fullname'] = 'שם המערכת';
$string['fullnamedesc'] = '';
$string['graderadviseuserreport'] = '';
$string['grading'] = 'ציונים';
$string['headingfont'] = '';
$string['headingfont_desc'] = '';
$string['help'] = 'עזרה';
$string['helpwithlogin'] = '';
$string['helpwithloginandguest'] = '';
$string['hidenavblock'] = '';
$string['hidenavblockdesc'] = '';
$string['highlightedsection'] = '';
$string['home'] = 'בית';
$string['image'] = 'תמונה';
$string['introduction'] = 'מבוא';
$string['knowledgebase'] = '';
$string['loading'] = 'מעדכן...';
$string['loggedinasguest'] = '';
$string['loginform'] = 'התחברות';
$string['logo'] = 'לוגו';
$string['logodesc'] = '';
$string['manuals'] = 'חוברות הדרכה';
$string['menu'] = 'קורסים ועדכונים';
$string['messageread'] = 'הודעה נקראה';
$string['messages'] = 'הודעות';
$string['messagestoggle'] = 'הודעות';
$string['messagestoggledesc'] = '';
$string['more'] = 'עוד';
$string['morenews'] = 'חדשות נוספות';
$string['nextsection'] = 'החידה הבאה';
$string['nodeadlines'] = 'אין מטלות אותן יש להגיש.';
$string['nograded'] = 'לא התקבל משוב חדש על ההגשות שלך.';
$string['nograding'] = 'לא קיימות הגשות אותן יש לבדוק.';
$string['nomessages'] = 'אין לכם הודעות.';
$string['notanswered'] = 'טרם הוגש';
$string['notattempted'] = 'טרם בוצעו ניסיונות מענה';
$string['notcontributed'] = '';
$string['notpublished'] = 'לא זמין לתלמידים';
$string['notsubmitted'] = 'טרם הוגש';
$string['overdue'] = 'מועד ההגשה עבר';
$string['pld'] = '';
$string['pluginname'] = '';
$string['poster'] = '';
$string['posterdesc'] = '';
$string['poweredbyrunby'] = '';
$string['previoussection'] = 'ליחידה הקודמת';
$string['problemsfound'] = 'נמצאו בעיות, להן נדרשת התייחסות';
$string['readmore'] = 'מידע נוסף&nbsp;»';
$string['recentactivity'] = 'פעילות אחרונה';
$string['recentfeedback'] = 'משוב אחרון';
$string['region-main'] = 'ראשי';
$string['region-side-post'] = 'ימין';
$string['region-side-pre'] = 'שמאל';
$string['region-side-top'] = 'כותרת';
$string['released'] = '';
$string['reopened'] = '';
$string['seriffont'] = '';
$string['seriffont_desc'] = '';
$string['submitted'] = 'הוגש';
$string['subtitle'] = 'תאור המערכת';
$string['subtitle_desc'] = '';
$string['themecolor'] = '';
$string['themecolordesc'] = '';
$string['togglenavigation'] = 'בורר מנגנון ניווט';
$string['unenrolme'] = 'ביטול הרישום שלי';
$string['unread'] = 'טרם נקראו';
$string['via'] = 'בעזרת';
$string['viewcourse'] = 'צפיה בקורס';
$string['viewyourprofile'] = 'מאפייני משתמש';
$string['warnsiteformatflexpage'] = '';
$string['xofyanswered'] = '{$a->completed} מתוך {$a->participants} ענו';
$string['xofyattempted'] = '{$a->completed} מתוך {$a->participants} התנסו';
$string['xofycontributed'] = '{$a->completed} מתוך {$a->participants} תרמו';
$string['xofysubmitted'] = '{$a->completed} מתוך {$a->participants} הגישו';
$string['xungraded'] = '{$a} טרם נבדקו';
